class NeftResponse {
  final String message;
  final String utr;

  NeftResponse({
    required this.message,
    required this.utr,
  });

  factory NeftResponse.fromJson(Map<String, dynamic> json) {
    return NeftResponse(
      message: json['message'] ?? '',
      utr: json['utr'] ?? '',
    );
  }
}
